singleton material(beach_deco)
{
   mapTo = "beach_deco";
   colorMap[0] = "beach_deco.dds";
   translucentBlendOp = "None";
   alphaTest = "1";
   alphaRef = "79";
};

singleton Material(eca_bld_cleanmetalb)
{
    mapTo = "eca_bld_cleanmetalb";
    diffuseMap[0] = "eca_bld_oldwood_d.dds";
    doubleSided = "0";
    translucentBlendOp = "None";
    specularMap[0] = "eca_bld_oldwood_s.dds";
    normalMap[0] = "eca_bld_oldwood_n.dds";
    specularPower[0] = "1";
    useAnisotropic[0] = "1";
    materialTag0 = "beamng";
    materialTag1 = "building";
    materialTag2 = "east_coast_usa";
	annotation = "BUILDINGS";
};

singleton Material(balustrades)
{
    vertColor[0] = "1";
    mapTo = "balustrades";
    diffuseMap[0] = "balustrades_d.dds";
    specularMap[0] = "balustrades_s.dds";
    normalMap[0] = "balustrades_n.dds";
    specularPower[0] = "32";
    pixelSpecular[0] = "1";
    diffuseColor[0] = "1 1 1 1";
    useAnisotropic[0] = "1";
    castShadows = "1";
    translucent = "0";
    translucentBlendOp = "None";
    alphaTest = "1";
    alphaRef = "64";
    materialTag0 = "beamng"; materialTag1 = "building";
    annotation = "BUILDINGS";
};

singleton Material(industrial)
{
    mapTo = "industrial";
	vertColor[0] = "1";
    reflectivityMap[0] = "industrial_r.dds";
    diffuseMap[0] = "industrial_d.dds";
    specularMap[0] = "industrial_s.dds";
    normalMap[0] = "industrial_n.dds";
    specularPower[0] = "32";
    pixelSpecular[0] = "1";
    diffuseColor[0] = "1 1 1 1";
    useAnisotropic[0] = "1";
    castShadows = "1";
    translucent = "0";
    translucentBlendOp = "None";
    alphaTest = "1";
    alphaRef = "127";
    cubemap = "cubemap_city";
    materialTag0 = "beamng"; materialTag1 = "building";
    annotation = "BACKGROUND";
};

singleton Material(walls_transparent)
{
    mapTo = "walls_transparent";
	vertColor[0] = "1";
    reflectivityMap[0] = "walls_transparent_r.dds";
    diffuseMap[0] = "walls_transparent_d.dds";
    specularMap[0] = "walls_transparent_s.dds";
    normalMap[0] = "walls_transparent_n.dds";
    specularPower[0] = "32";
    pixelSpecular[0] = "1";
    diffuseColor[0] = "1 1 1 1";
    useAnisotropic[0] = "1";
    castShadows = "1";
    translucent = "1";
    translucentBlendOp = "lerpAlpha";
    alphaTest = "0";
    alphaRef = "127";
    cubemap = "cubemap_city";
    materialTag0 = "beamng"; materialTag1 = "building";
    annotation = "BUILDINGS";
};

singleton Material(stone_brick_regular)
{
    mapTo = "stone_brick_regular";
    vertColor[0] = "1";
    diffuseMap[0] = "stone_brick_regular_d.dds";
    specularMap[0] = "stone_brick_regular_s.dds";
    normalMap[0] = "stone_brick_regular_n.dds";
    specularPower[0] = "32";
    pixelSpecular[0] = "1";
    diffuseColor[0] = "1 1 1 1";
    useAnisotropic[0] = "1";
    castShadows = "1";
    translucent = "0";
    translucentBlendOp = "None";
    alphaTest = "0";
    alphaRef = "0";
    materialTag0 = "beamng"; materialTag1 = "building";
    annotation = "BUILDINGS";
};

singleton Material(windows_doors_reflective)
{
    mapTo = "windows_doors_reflective";
	vertColor[0] = "1";
    reflectivityMap[0] = "windows_doors_reflective_r.dds";
    diffuseMap[0] = "windows_doors_reflective_d.dds";
    specularMap[0] = "windows_doors_reflective_s.dds";
    normalMap[0] = "windows_doors_reflective_n.dds";
    specularPower[0] = "32";
    pixelSpecular[0] = "1";
    diffuseColor[0] = "1 1 1 1";
    useAnisotropic[0] = "1";
    castShadows = "1";
    translucent = "0";
    translucentBlendOp = "None";
    alphaTest = "1";
    alphaRef = "127";
    cubemap = "cubemap_city";
    materialTag0 = "beamng"; materialTag1 = "building";
    annotation = "BUILDINGS";
};

singleton Material(ind_bld_Tin_01)
{
    mapTo = "ind_bld__2__Tin-01";
    diffuseMap[0] = "tin-01b_d.dds";
    doubleSided = "1";
    translucentBlendOp = "None";
    materialTag0 = "Industrial";
    normalMap[0] = "tin-01_n.dds";
    specularMap[0] = "tin-01b_s.dds";
    detailScale[0] = "0.1 0.1";
    detailMap[0] = "detail_grunge_02_streak.dds";
    specularPower[0] = "8";
    useAnisotropic[0] = "1";
    detailNormalMapStrength[0] = "0.1";
    materialTag1 = "beamng";
};

singleton Material(ind_metalplates)
{
    mapTo = "ind_metalplates";
    diffuseColor[0] = "0.815686 0.815686 0.815686 1";
    specular[0] = "0.996078 0.996078 0.996078 1";
    specularPower[0] = "1";
    doubleSided = "0";
    translucentBlendOp = "None";
    diffuseMap[0] = "ind_metalplates_d.dds";
    detailScale[0] = "0.1 0.1";
    normalMap[0] = "ind_metalplates_n.dds";
    specularMap[0] = "ind_metalplates_s.dds";
    materialTag1 = "beamng";
    materialTag2 = "Industrial";
    materialTag0 = "beamng";
    useAnisotropic[0] = "1";
    detailMap[0] = "detail_grunge_03.dds";
};

singleton Material(misc_billboard_title)
{
    mapTo = "misc_billboard_title";
    diffuseMap[0] = "billboards_01b.dds";
    detailScale[0] = "10 10";
    specular[0] = "0.5 0.5 0.5 1";
    specularPower[0] = "1";
    pixelSpecular[0] = "1";
    useAnisotropic[0] = "1";
    doubleSided = "1";
    translucentBlendOp = "None";
    materialTag1 = "beamng";
    materialTag2 = "Miscellaneous";
    materialTag0 = "Industrial";
    materialTag3 = "Natural";
};

singleton Material(ColorEffectR27G177B88_material)
{
    mapTo = "ColorEffectR27G177B88-material";
    diffuseColor[0] = "0.11 0.69 0.35 1";
    specular[0] = "0.25 0.25 0.25 1";
    specularPower[0] = "50";
    translucentBlendOp = "None";
};